GLPI Prior to 0.71.4 'ID' Parameter Multiple SQL Injection Vulnerabilities

Solution:
A vendor update is available. Please see the references for more information.


Glpi-Project Glpi 0.71.3


 

Privacy Statement
Copyright 2010, SecurityFocus